.u-section-1 .u-sheet-1 {
  min-height: 465px;
}

.u-section-1 .u-image-1 {
  width: 800px;
  min-height: 403px;
  height: auto;
  background-image: url("https://assets.nicepagecdn.com/fb35220b/6631368/images/Construction.svg");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
  margin: 31px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    width: 340px;
  }
}